Grokking Dynamic Programming Patterns for Coding Interviews
Vote

0% completed

​

Solution: Minimum jumps with fee

.....

.....

.....

Like the course? Get enrolled and start learning!
A

Anonymous

· 4 years ago

For bottom up solution, why don't isn't dp[3] initialized to fee[0], like dp[1] and dp[2] since the min fee is just cost of taking 3 steps from the 0 index? Then the for loop would start at 3 instead of 2.

Show 2 replies
A

Anonymous

· 5 years ago

'Minimum jumps with fee ' example two is wrong

Show 3 replies

Reading Progress

0%


Vote for new content